Bug 619523 - Inconsistency with reload icon
Inconsistency with reload icon
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
15
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 14:04 EDT by ray hammond
Modified: 2013-03-05 23:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 619532 619558 (view as bug list)
Environment:
Last Closed: 2012-08-07 16:12:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example of icon (158.94 KB, image/png)
2010-07-29 14:04 EDT, ray hammond
no flags Details

  None (edit)
Description ray hammond 2010-07-29 14:04:33 EDT
Created attachment 435363 [details]
Example of icon

Description of problem:
The reload icon on the tool-bar appears to be disabled when it is not.

Version-Release number of selected component (if applicable):
1.2.99-1

How reproducible:
Every time

Steps to Reproduce:
1. Run system-config-users
  
Actual results:
The reload icon on the toolbar appears to be disabled when it is not, its icon looks greyed out.  

Expected results:
Other button when in their enabled state use colour to show they are enabled and grey out when they are disabled e.g. the Properties and Delete tool-bar buttons.

Additional info:
Comment 1 Bug Zapper 2011-06-01 08:32:54 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-29 08:48:22 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Nils Philippsen 2011-06-29 10:30:31 EDT
Dropped the ball on this, sorry :-(.

Anyway, system-config-users uses a stock icon here ('gtk-refresh') which is themable, but even though it has no colors in the default theme, the difference between it being sensitive or not is substantial. Do you still want to keep this open?
Comment 4 ray hammond 2011-06-29 17:52:39 EDT
It's arguable that the default theme should be changed.  I personally feel it should be altered so it is obvious it is not disabled.
Comment 5 Nils Philippsen 2011-06-30 05:09:53 EDT
The gtk-refresh stock icon that is used comes from the gnome-icon-theme-legacy package, changing component.
Comment 6 Fedora End Of Life 2012-08-07 16:12:24 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.